import en from '@/views/lang/en.json'
import cn from '@/views/lang/cn.json'
import hk from '@/views/lang/hk.json'

const href = window.location.href.toLowerCase()
export const lang =
  href.includes('cocorobo.com') ? en
    : href.includes('cocorobo.hk') ? hk
      : cn
